#content-wrapper .responsive-tabs .responsive-tabs__heading {
	display: none;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item {
	display: inline;
	cursor: pointer;
}

#content-wrapper .responsive-tabs-wrapper {
	clear: both;
	margin-bottom: 20px;
	zoom: 1;
}

#content-wrapper .responsive-tabs-wrapper:before,
#content-wrapper .responsive-tabs-wrapper:after {
	content: "";
	display: table;
}

#content-wrapper .responsive-tabs-wrapper:after {
	clear: both;
}

#content-wrapper .responsive-tabs .responsive-tabs__heading:focus,
#content-wrapper .responsive-tabs .responsive-tabs__list__item:focus {
	outline: none;
}

#content-wrapper .responsive-tabs .responsive-tabs__heading--active:focus,
#content-wrapper .responsive-tabs .responsive-tabs__list__item--active:focus {
	outline: none;
}

#content-wrapper .responsive-tabs ul.responsive-tabs__list {
	font-size: 18px;
	line-height: 18px;
	margin: 20px 0 0 0px !important;	
	padding: 0;
	font-family: 'volkswagen-serial-extraboldRg' !important;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item {
	background: transparent;
	border: none !important;
	border-bottom: none !important;
	-webkit-border-top-left-radius: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-moz-border-radius-topleft: 0px !important;
	-moz-border-radius-topright: 0px !important;
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	color: #ffffff !important;
	font-size: 19px !important;
	line-height: 50px !important;
	text-transform: inherit;
	margin: 0px 0px 5px 0 !important;
	padding: 0px !important;
	white-space: nowrap;
	float: left;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: #98d000 !important;
	width: 33.33% !important;
	background-image: url(images/white.png) !important;
	background-repeat: no-repeat !important;
	background-position: right !important;
	text-indent: 7px !important;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item:before {
	display: none;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item .fa {
	margin-right: 8px !important;
	line-height: 0.8;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item:hover {
	background-color: #749f00 !important;
}

#content-wrapper .responsive-tabs .responsive-tabs__list__item--active, 
#content-wrapper .responsive-tabs .responsive-tabs__list__item--active:hover {
	background-color: #0093d0 !important;
	border-color: #dddddd;
	color: #666666;
	padding-bottom: 11px;
	margin-top: 0;
	position: relative;
	top: 0px !important;
	background-image: url(images/white.png) !important;
	background-repeat: no-repeat !important;
	background-position: right !important;

}

#content-wrapper .responsive-tabs .responsive-tabs__panel {	
	background: #ffffff;
	border: none !important;
	border-top: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	clear: left;
	margin-bottom: 0;
	padding: 0px 0px 0 0 !important;
	word-wrap: break-word;
}

#content-wrapper .responsive-tabs .responsive-tabs__panel:after { 
	content: "";
	display: block; 
	height: 0; 
	clear: both;
}

#content-wrapper .responsive-tabs__list .fa {
	display:inline-block;
}

@media (min-width: 768px) {

	#content-wrapper .responsive-tabs .responsive-tabs__panel--closed-accordion-only {
		display: block;
	}
}

@media (max-width: 767px) {

	#content-wrapper .responsive-tabs .responsive-tabs__list {
		display: none;
	}
	
	#content-wrapper .responsive-tabs .responsive-tabs__heading {
		display: block;
		cursor: pointer;
	}

	#content-wrapper .responsive-tabs-wrapper {		
		border-top: 0px !important;
	}
		
	#content-wrapper .responsive-tabs .responsive-tabs__heading {
		background: #98d000 !important;
		border: 0px !important;
		border-top: none;
		color: #ffffff !important;
		font-size: 18px;
		font-weight: normal;
		margin: 0;
		padding: 10px 0;
		padding-left: 20px;
		position: relative;
		border-bottom: 5px solid #ffffff !important;
	}

	#content-wrapper .responsive-tabs .responsive-tabs__heading .fa {
		margin-right: 8px;
		display:inline-block;
		}

	#content-wrapper .responsive-tabs .responsive-tabs__heading:after {
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #ffffff !important;
		content:"";
		display: block;
		position: absolute;
		right: 20px;
		top: 20px;
		height: 0; 
		width: 0; 
		display: none !important;
	}

	#content-wrapper .responsive-tabs .responsive-tabs__heading:hover {
		background: #749f00 !important;
		color: #ffffff !important;
	}
	
	#content-wrapper .responsive-tabs .responsive-tabs__heading:hover:after {	
		border-top: 6px solid #ffffff;
	}

	#content-wrapper .responsive-tabs .responsive-tabs__heading--active,
	#content-wrapper .responsive-tabs .responsive-tabs__heading--active:hover {
		background: #0093d0 !important;
		color: #ffffff;
	}

	#content-wrapper .responsive-tabs .responsive-tabs__heading--active:after,
	#content-wrapper .responsive-tabs .responsive-tabs__heading--active:hover:after {
		border-bottom: 6px solid #ffffff;
		border-top: 0;
		top: 18px;
	}

	#content-wrapper .responsive-tabs .responsive-tabs__panel {
		background: #ffffff;
		border: 1px solid #cccccc;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-top: none;
		margin: 0;
		padding: 0 20px;
		padding-top: 20px;
	}
}